<app-main-img-desktop *ngIf="currentPlataform === plataform.Desktop"></app-main-img-desktop>
<app-main-img-tablet *ngIf="currentPlataform === plataform.Tablet"></app-main-img-tablet>
<app-main-img-mobile *ngIf="currentPlataform === plataform.Mobile"></app-main-img-mobile>
<app-cadastro-estagiario></app-cadastro-estagiario>
<app-tabela-estagiario-desktop *ngIf="currentPlataform === plataform.Desktop"></app-tabela-estagiario-desktop>
<app-tabela-estagiario-tablet *ngIf="currentPlataform === plataform.Tablet"></app-tabela-estagiario-tablet>
<app-tabela-estagiario-mobile *ngIf="currentPlataform === plataform.Mobile"></app-tabela-estagiario-mobile>
<app-main-footer *ngIf="currentPlataform !== plataform.Mobile"></app-main-footer>
<app-main-footer-mobile *ngIf="currentPlataform === plataform.Mobile"></app-main-footer-mobile>
